export default {
  data() {
    return {
      seoTitle: 'Пример отчёта полной проверки авто по VIN-номеру',
      seoDescription: 'Закажите отчет по VIN-номеру и вы узнаете подробную информацию об авто: марку и модель с '
        + 'годом производства, объем и тип двигателя, количество рег. действий и ограничений, таможне, подробные '
        + 'данные об авариях и угонах, лизинге и утилизации, было ли авто замечено в работе такси и предыдущих '
        + 'владельцах авто.',
    };
  },
};
